[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TDialogButton.Caption

Value displayed on the button face.

## Declaration

Source position: interfacebase.pp line 93

`public property TDialogButton.Caption : string read FCaption write SetCaption;`

## Description

Caption is a String property with the value displayed on the button face for the dialog button. The value in Caption is also used as the DisplayName for the collection item in the TDialogButtons collection.

## See also

TDialogButtons |  | Collection used to store TDialogButton instances.
TCollectionItem.DisplayName